/* ==========================================================================
   Firebrand custom styles
   ========================================================================== */
@font-face {
    font-family: 'HelvNLC';
    src: url('../fonts/HELVNLC.ttf');
}

@font-face {
    font-family: 'HelvNMC';
    src: url('../fonts/HELVNMC.ttf');
}


body {
    /*background-color: #f2f2f2;*/
    background-color: #fff;    
    width: 100%;
    height: 100%;
    color: #333;
    font-weight: 400;
    font-family: 'HelvNLC', sans-serif;
    -webkit-font-smoothing: antialiased;
    webkit-tap-highlight-color: rgba(255,255,255,.4);
    overflow-x: hidden; 
}
html {
    width: 100%;
    height: 100%;
}
::-moz-selection {
    text-shadow: none;
    color: white;
    background-color: #004990 ;
}
::selection {
    text-shadow: none;
    color: white;
    background-color: #004990;
}
img::selection {
    background: 0 0;
}
img::-moz-selection {
    background: 0 0;
}
/*--- Typography styles */
h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 600;
    color: #004990;
    margin: 10px 0 10px;
    line-height: 1.4em;
    text-transform: uppercase;
}
h1, .item h1{
    font-size: 24px;
    font-family: 'HelvNMC', sans-serif;
}
.item h1 {
    color: white;
}
h2 {
    font-size: 18px;
    font-weight: 400;
    line-height: 1.2em;
}
h3 {
    font-size: 14px;
    font-weight: 400;
}
p {
    font-size: 16px;
    line-height: 1.6em;
}
a {
    color: #004990;
    /*font-weight: 600;*/
    /*-webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;*/
}
a:hover,
a:focus {
    color: #000000;
    text-decoration: underline;
}
hr, .hr-line hr { 
    margin-top: 40px;
    margin-bottom: 45px;
    border-top: 1px dashed #004990;
}
.lead {
    font-weight: 300; 
    font-size: 30px;
    line-height: 1.6em;
}
.lead strong {
    color: #004990; 
}
strong {
    font-weight: 600;
}
/*--- Input styles  ---*/
label {
    font-weight: normal;
    margin-bottom: 10px;
}
.input-group {
    width: 100%;
}
#Form_ContactForm .input-group {
    width: 100%;
}
#search:-ms-input-placeholder {
   color: white;
}
#search:-moz-placeholder {
   color: white;
}
#search::-webkit-input-placeholder {
   color: white;
}
.btn:focus {
    outline: thin dotted;
    outline: 0px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}
.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default {
    border: 0;
    box-shadow: inset 0 0px 0px rgba(0,0,0,0), 0 0 0px rgba(245, 128, 37, 0);
}
/*--- Search styles  ---*/
.input-group input {
    color: #333;
    border-bottom-left-radius: 0px !important;
    border-top-left-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
    border-top-right-radius: 0px !important;
    background-color: white;
    border: 0px solid #8d8d8d;
    border-right: 0px;
    -webkit-font-smoothing: antialiased;
}
.input-group .btn-default {
    color: white;
    position: absolute;
    right: 0px;
    line-height: normal;
    border-bottom-left-radius: 0px !important;
    border-top-left-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
    border-top-right-radius: 0px !important;
    background-color: #004990;
    border: 0px solid #8d8d8d;
    border-left: 0px;
    line-height: 22px;
}
.input-group .btn-default:hover {
    color: #ffffff;
    background-color: #000000;
}
.form-control:focus {
    border-color: #6a156a;
    box-shadow: inset 0 0px 0px rgba(0,0,0,.075), 0 0 0px rgba(245, 128, 37, 0);
}
.form-control {
    color: #747c83;
    border-radius: 2px;
    -webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, .075);
    box-shadow: inset 0 0px 0px rgba(0, 0, 0, .075);
}
.btn-primary {
    font-size: 14px;
    margin-top: 10px;
    margin-bottom: 10px;
    color: white;
    background-color: #004990; 
    text-transform: uppercase;
    border:0;
    border-bottom-left-radius: 0px !important;
    border-top-left-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
    border-top-right-radius: 0px !important;
    -webkit-font-smoothing: antialiased;
}
.btn-primary:hover {
    background-color: #000000;
}
.fancybox-skin {
    padding: 0px !important;
}
input.contact-form {
    border: 1px solid #ccc !important;
}
input.contact-form:focus {
    border: 1px solid #6a156a !important;
}
button.search-button {
    position: relative !important;
    top: -34px !important;
    right: -41% !important;
}
input.search-form {
    width: 90% !important;
}

/*--- Embed styles  ---*/
.embed-container { 
    position: relative; 
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden; 
    max-width: 100%; 
    height: auto; 
    margin-bottom: 30px; 
} 
.embed-container iframe, .embed-container object, .embed-container embed { 
    position: absolute;
    top: 0; 
    left: 0; 
    width: 100%; 
    height: 100%;
}
.form-control:focus {
    border-color: #66afe9;
    border: white;
    outline: 0;
    -webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,0),0 0 8px rgba(102,175,233,0);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0),0 0 8px rgba(102,175,233,0);
}
/*--- Social styles  ---*/
.social-media-icons {
    float: right;
    margin-top: 25px;
}
.social-media-icons ul {
    margin: 0;
    padding: 0;
}
.social-media-icons ul li {
    list-style: none;
    display: inline-block;
    margin: 0px 8px;
    float: left;
}
.social-media-icons ul li a {
    color: white;
    font-size: 24px;
}
.social-media-icons ul li a img:hover {
    opacity: .5;
}
.social-media-icons .input-group {
    margin-top: 2px;
}
/*--- Navigation styles  ---*/
#site-nav {
    background-color: white;
}
.company-logo {
    float: left;
    padding: 45px 0px;
}
.navbar-nav {
    display: block;
    float: right;
}
.navbar-inverse {
    background-color: transparent;
    border-color: transparent;
    text-align: center;
    width: 100%;
    box-shadow: rgba(0, 0, 0, 0) 0px 0px 0px;
}
.nav > li > a {
    line-height: 1.6em;
    text-decoration: none;
    font-style: normal;
    color: white;
}
.navbar-nav>li>a {
    color: #004990 !important;
    font-weight: 600;
    font-size: 16px;
    color: white;
    line-height: 155px;
    padding: 0px 15px;
    text-transform: uppercase;
}
.navbar-nav>li>a:hover, .navbar-nav>li>a:focus, .navbar-nav>.open>a, .navbar-nav>.open>a:hover, .navbar-nav>.open>a:focus {
    background-color: transparent !important;
    text-decoration: none;
    color: #a5b0d3 !important;   
    text-decoration: none;
}
.navbar {
    margin-bottom: 0px;
    -webkit-transition: background .5s ease-in-out,padding .5s ease-in-out;
    -moz-transition: background .5s ease-in-out,padding .5s ease-in-out;
    transition: background .5s ease-in-out,padding .5s ease-in-out;
    font-family: 'HelvNMC', sans-serif;
}
.navbar-default {
    background-color: #221004;
    border-bottom: 0;
}
.navbar-nav > li {
    display: inline-block;
}
.navbar-toggle {
    float: right;
    text-align: right;
    border: 0px;
    margin-right: 0px;
    margin-top: 45px;
}
.navbar-toggle:hover, .navbar-toggle:focus {
    background: none;
}
.navbar-nav > li > .dropdown-menu {
    border-radius: 0px;
}
.dropdown-menu {
    top: 65%;
}
.dropdown-menu > li > a {
    text-align: left;
    font-size: 13px;
    line-height: 1.8em;
    color: #004990;
    text-transform: uppercase;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    color: white;
    text-decoration: none;
    background-color: #004990;
}
.search .dropdown-menu {
    left: -180px;
    padding: 10px 20px;
}
.search .dropdown-menu .input-group.search input {
    width: 210px;
    border: 1px solid #8d8d8d;
    border-right: 0px;
}
.search .dropdown-menu .input-group.search .btn-default {
    border: 1px solid #8d8d8d;
    border-left: 0px;
}
.search .dropdown-menu .input-group.search .btn {
    padding: 5px 12px;
}
.navbar-toggle .icon-bar {
    background-color: #004990 !important;
}

/*--- Slider styles  ---*/
.intro_header {
    float: left;
    width: 100%;
    height: auto;
    background-color: #000;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
.carousel {
    height: 50%;    
}

/* Fade transition for carousel items */
.carousel .item {
    left: 0 !important;
      -webkit-transition: opacity .8s; /*adjust timing here */
         -moz-transition: opacity .8s;
           -o-transition: opacity .8s;
              transition: opacity .8s;
}
.carousel-control {
    background-image: none !important; /* remove background gradients on controls */
}
/* Fade controls with items */
.next.left,
.prev.right {
    opacity: 1;
    z-index: 1;
}
.active.left,
.active.right {
    opacity: 0;
    z-index: 2;
}
.carousel-caption {
    display: none;
    position: absolute;
    /*right: 0;*/
    left: 9%;
    bottom: 100px;
    text-align: left;
    padding: 0px;
    float: left;
    width: 41%;
    text-shadow: 0 0px 0px rgba(0, 0, 0, .8);
}
.carousel-caption h1 {
    color: #e4b95f;
    font-size: 30px;
    font-weight: 700;
    line-height: normal;
    margin-bottom: 0px;
    background: rgba(44, 22, 7, .9);
    display: inline-block;
    padding: .35em;
    padding-bottom: .20em;
    margin-bottom: 1px;
}
.carousel-caption p {
    color: #fff;
    font-size: 24px;
    font-weight: 400;
    line-height: 30px;
    margin-bottom: 0px;
    margin-top: 0px;
    background: rgba(44, 22, 7, .9);
    padding: .55em;
    display: inline-block;
    padding-top: 0px;
}
.carousel-caption p:last-child {
    padding-bottom: .35em;
}
/*--- Content styles  ---*/
.section {
    margin-top: 30px;
    margin-bottom: 50px;
}
.column-image img {
    opacity: .9;
}
.page-header {
    border: 0;
    padding-bottom: 0;
    margin-bottom: 10px;
}
.intro-text {
    color: #000;
    font-size: 16px;
    line-height: 20px;
    font-weight: 600;
}
#intro-container {
    float: left;
    width: 100%;
}
#intro-container h1 {
    margin-top: 0px;
}
#intro-container p {
    padding-left: 70px;
    padding-right: 70px;
    padding-bottom: 70px;
    padding-top: 20px;
}
.pic_sub {
    font-style: italic;
    font-size: 12px;
    margin-bottom: 0px;
}
.portfolio-item {
    margin-bottom: 25px;
}
.column-image {
    margin-top: 35px;
    margin-bottom: 35px;
}
.pagination {
    width: 100%;
    border-radius: 2px;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    z-index: 2;
    color: #fff;
    cursor: default;
    background-color: #f58025;
    border-color: #f58025;
}
.pagination > li > a, .pagination > li > span {
    color: #cccccc;
}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
    color: #f58025;
}
.Class-Subpage .intro_header {
    height: 10%;
}
.authorDate {
    margin-top: 0px;
}
.archiveMonths li {
    list-style: none;
    border-bottom: 1px solid #f4f4f4;
    margin-bottom: 10px;
    padding-bottom: 10px;
}
.google-map {
    margin-top: 15px;
}
#map {
    height: 300px;
}
.pager li > a, .pager li > span {
    border-radius: 2px;
}
.fullwidth {
    width: 100%;
    float: left;
}
.home #content-container ul {
    padding-left: 15px;
}
#content-container ul li, #content-container ol li {
    line-height: 1.6em;
    font-size: 16px;
    font-weight: 300;
    margin-bottom: 10px;
}
.breadcrumb {
    background-color: white;
    margin-bottom: 15px;
    padding-left: 0px;
}
.breadcrumb li {
    font-size: 14px !important;
    color: #333 !important;
    font-weight: 400 !important;
    margin-bottom: 0px !important;
}
blockquote {
    border-left: 1px dotted;
    font-weight: 300;
    margin: 0 !important;
    margin-bottom: 1.5em !important;
}
.two-column {
    float: left;
    width: 100%;
}
.list-inline>li {
    padding: 0px;
}
.fa-stack {
    color: #2c1607;
    margin-right: 5px;
}
.right li {
    padding-top: 9px;
}
.awards {
    position: fixed;
    z-index: 1000;
    right: 0;
    top: 250px;
    background: rgba(44, 22, 7, .9);
    padding-left: 10px;
}
.awards ul {
    margin-left: 0px;
    padding-left: 0px;
    padding-right: 0px;
    margin-right: 0px;
    width: 64px;
    margin-top: 10px;
}
.awards ul li {
    float: left;
}
.awards ul li img {
    float: left;
    margin-bottom: 10px;
}
.awards ul li img.img-responsive {
    width: 85%;
}
#call-container {
    background-color: #2c1607;
    border-top: 3px #e4b95f solid;
}
#call-container p {
    margin-bottom: 0px;
}
#content-banner.carousel {
    height: 30%;
}
#content-banner.carousel .fill {
    /*background-position: 0px 310px;*/
}
.three-column ul, .four-column ul, .two-column ul {
    padding-left: 20px;
}
.three-column ul li, .four-column ul li, .two-column ul li {
    list-style-type: square;
}
/*--- Blog styles  ---*/
.panel-default>.panel-heading {
    background: none;
    border: 0px;
}
.panel-heading {
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
.panel {
    background: none;
    box-shadow: 0 1px 1px rgba(0,0,0,0);
}
li.templateBlog {
    border: none !important;
}
h4.panel-title {
    color: #000 !important;
}
.anchor-class {
    margin: 0;
}
.anchor-class ul {
    margin: 0;
    padding: 0;
}
.anchor-class li {
    list-style: none;
    margin-bottom: 1px;
    width: 100%;
    float: left;
}
.anchor-class li a {
    background: #186887 url('../img/anchor-arrow-top.png') left no-repeat;
    padding: 7px;
    padding-left: 30px;
    padding-right: 10px;
    color: white;
    width: 100%;
    float: left;
    transition: all 0s ease-in-out;
    font-weight: 700 !important;
    font-size: 12px !important;
    font-family: 'Merriweather', serif;
}
.anchor-class li a:hover {
    background: #82a7c1 url('../img/anchor-arrow-top.png') left no-repeat;
}
/*--- Contact Page styles  ---*/
#Form_ContactForm {
    border: none !important;
    height: 100%;
}
fieldset {
    border: none;
    padding: 0;
}
fieldset div {
    margin-bottom: 15px;
}
small {
    float: left;
    margin-left: 2px;
}
/*--- Admin styles  ---*/
#Remember label {
    padding-left: 0;
    position: relative;
    left: -20px;
}
#Remember .input-group {
    position: relative;
    top: -20px;
    left: 180px;
}
/*--- Footer styles  ---*/
#footer-contact {
    background: #dedbd9 url('../img/bg_footer.png') left 20px no-repeat;
    /*background-color: #dedbd9;*/
    padding-top: 50px;
    padding-bottom: 50px;
    margin-top: 50px;
}
#footer-logos {
    border-top: 1px solid #e8e8e8;
}
#footer-infomation {
    padding: 30px 0px;
    margin-bottom: 0;
}
#footer-infomation .input-group {
    width: 100%;
}
#footer a {
    color: white;
}
#footer a:hover {
    color: white;
    text-decoration: underline;
}
footer {
    background-color: #a5b0d3;
    margin-top: 40px;
    margin-bottom: 0px;    
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 13px;
    position: relative;
}
footer strong {
    font-weight: 300;
}
.footer-logo {
    position: absolute;
    top: -31px;
}
ul#footer-nav.nav_center li {
    display: inline-block;
    padding-right: 5px;
    color: #ffffff;
}
ul#footer-nav {
    width: 100%;
    padding-left: 0px;
    margin-top: 5px;
    margin-bottom: 5px;
    text-align: left;
    padding-left: 70px;
}
ul.footer-nav li {
    display: inline-block;
    padding-right: 5px;
    font-size: 11px;
}
/*--- Responsive Styles ---*/
@media (max-width: 767px) {
    #content-banner.carousel .fill {
        background-position: bottom;
    }
    .navbar-toggle {
        width: 100%;
        float: left;
    }
    .navbar-collapse {
        float: left;
    }
    .navbar-toggle div {
        color: #004990;
        font-size: 18px;
        text-align: center;
    }
    ul#footer-nav {
        text-align: center;
        padding-left: 0px;
    }
    .footer-details-left, .footer-details-right {
        text-align: center;
    }
    #footer-contact {
        background-position: bottom;
    }
    .home .three-column {
        text-align: center;
    }
    .home .three-column ul li {
        list-style: none;
    }
    .home .three-column h2 {
        margin-top: 30px;
    }
    #intro-container p {
        padding-left: 0px;
        padding-right: 0px;
        padding-bottom: 50px;
        font-size: 24px;
    }
    .company-logo {
        padding-top: 45px;
        padding-bottom: 0px;
        width: 100%;
    }
    .dropdown-menu > li > a {
        text-align: center;
    }
    .pic_sub {
        padding-bottom: 30px;
    }
    .navbar-nav {
        margin: 0;
    }
    .navbar-nav {
        display: block;
        width: 100%;
        float: left;
        position: relative;
        margin-top: 0px;
        margin-bottom: 20px;
    }
    .navbar-nav > li {
        float: none;
        display: inline-block;
        width: 100%;
    }
    .navbar-collapse{
        padding:0px;
    }
    .navbar-nav > li > a {
    }
    .navbar-nav .open .dropdown-menu>li>a {
        text-decoration: none;
    }
    .navbar-nav .open .dropdown-menu>li>a:hover, .navbar-nav .open .dropdown-menu>li>a:focus {
        color: #6a156a;
        text-decoration: none;
        background-color: #f2f2f2;
    }
    .navbar-nav > li > a:hover {
        background-color:#4b4b4b;
        background: none;
        text-decoration: none;
    }
    .input-group {
        width: 100%;
        }
    .visible-xs.btn-default{
        position: absolute;
        float: right;
        right: 0px;
    }
    .social-media-icons {
        margin-top: 0px;
        margin-right: 5px;
        top: 0px;
        right: -45px;
    }
    .social-media-icons ul li {
        margin-left: 0px;
    }
    .intro_header {
        height: 50%;
        padding: 0;
    }
    .intro_header h1 {
        font-size: 65px;
        line-height: normal;
    }
    footer .text-left {
        padding: 0px;
        margin: 0px;
    }
    footer {
        padding-top: 10px;
    }
    .navbar-collapse, .navbar-form {
        border: 0px;
    }
    #footer_infobox: {
        padding-top:20px;
    }
    .intro_header p {
        margin-bottom: 0px;
    }
    ul.footer-nav.nav_center {
        margin-top: 10px;
    }
    ul#footer-nav.nav_center, ul#footer-nav.nav_center li {
        text-align: center !important;
    }
    #footer img {
        margin: 0 auto;
        margin-bottom: 20px;
    }
    .carousel {
        height: 35%;
    }
    .carousel-caption {
        display: none;
    }
    small {
        text-align: center !important;
    }
    .navbar-nav > li > a {
        line-height: 38px !important;
    }
    .navbar-toggle {
        margin-top: 10px;
        margin-bottom: 10px;
    }
    .navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
        background-color: transparent;
    }
    .navbar-collapse {
        box-shadow: inset 0 1px 0 rgba(255,255,255,0);
    }
    .column-image {
        margin-bottom: 20px;
        margin-top: 50px;
    }
    .four-column h1 {
        margin-top: 45px;
    }
    .navbar-header {
        float: left;
        width: 100%;
    }
    .navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
        color: #004990;
    }
    .navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu>li>a:focus {
        color: #000;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .company-logo {
        width: 100%;
        padding-bottom: 0px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav {
        width: 100%;
    }
    .navbar-nav>li>a {
        line-height: 60px;
    }
}